/* CSS Document */

.winfo-container{
	height:47px !important;
	overflow:hidden !important;
}

.winfo-social{
	position:relative;
	display:inline-block;
	top:0;
	height: 94px !important;
	width:47px !important;
	overflow:hidden;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	margin:0;
}

.winfo-social2{
	position:relative;
	display:inline-block;
	top:0;
	height: 94px !important;
	width:auto !important;
	overflow:hidden;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	margin:0;
}

.tablit{
	display:block;
	height: 47px !important;
	width: auto !important;
	text-align:center;
	line-height:47px;
	margin:0;
	font-size:20px;
}

.winfo-social:hover{
	cursor:pointer;
	top: -47px;

}

.winfo-top{
	display:block;
	height: 47px !important;
	width:47px !important;
	text-align:center;
	line-height:47px;
	margin:0;
	}

.winfo-bottom{
	display:block;
	height: 47px !important;
	width:47px !important;
	text-align:center;
	line-height:47px;
		margin:0;
	}
	
.winfo-home{
background-color: #cdd5cf;
color: #FFF;
	}
	.winfo-envelope{
background-color: #cdd5cf;
color: #FFF;
	}
		.winfo-bookmark{
background-color: #cdd5cf;
color: #FFF;
	}
		.winfo-facebook{
background-color: #cdd5cf;
color: #FFF;
	}
		.winfo-twitter{
background-color: #cdd5cf;
color: #FFF;
	}
		.winfo-linkedin{
background-color: #cdd5cf;
color: #FFF;
	}

.smart-print{
  font-weight: 200 !important;
  font-size:22px;
  color:#CCC
}

.winfo-border{

border: solid 0px #CECECE;
border-top: 0px;
font-size:18px; 
}

.winfo-border2{

border: solid 0px #CECECE;
border-top: 0px;
font-size:18px; 
padding: 10px 20px;
}


.promo-contain{
	height:300px !important;
	overflow:hidden !important;
	text-align:center;
}

.promo-hold{
	position:relative;
	display:inline-block;
	top:0;
	min-height: 600px !important;
	width:24% !important;
	overflow:hidden;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	margin:0;
	margin-right:0px;

}

.promo-hold:hover{
	cursor:pointer;
	top: -300px;
}

.promo-top{
	display:block;
	min-height: 300px !important;
	width:100% !important;
	text-align:center;
	margin:0;
	}

.promo-bottom{
	display:block;
	min-height: 300px !important;
	width:100% !important;
	/*line-height:47px;*/
		margin:0;
	}
	
	.promo-content{
		padding:20px;
	}
	
.promo-green{
background-color: #76b616;
color: #FFF;
font-size:28px;
letter-spacing: -1px;
font-weight:200 !important
	}
	
	.promo-highlight{
background-color: #F5F5F5;
color: #333;
font-size:16px;
text-align:left !important;
	}
	
	.readmore{
		position:absolute;
		bottom:0;
		right:0;
		padding:10px 20px 10px 20px;
		with:auto;
			-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	font-size:18px;
	background-color: #E8E8E8;
	}
	
	.readmore:hover{
		background-color:#f0701b;
		color: #FFF;
	}
	
	.promo-title{
		padding-top:20%;
	}
	
	
	@media (max-width: 979px) {
	
	.promo-contain{
	text-align:center;
	height:100% !important;
}

.promo-hold{
	position:relative !important;
	display:inline-block;
	width:22% !important;
	height:100% !important;
	margin:0;
	margin-right:5px;
	top:0 !important;
	vertical-align:top;
}

.promo-hold:hover{
	top:0;
}

.promo-top{
	width:100% !important;
		margin:0;
		height:auto !important;
		text-align:center;
	}

.promo-bottom{
	width:100% !important;
		margin:0;
		height:100% !important;
		text-align:left;
	}
	
	.promo-content{
		padding:5px !important;
	}
	
.promo-green{
font-size:20px;

	}
	
	.promo-highlight{
		background-color: #FFF !important;
		color: #333 !important;
font-size:14px;
text-align:left !important

	}
	
	.readmore{
		position:relative;
		padding:10px;
		with:auto !important;
		-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	font-size:14px;
	color: #f0701b !important
	
	}
	
	.readmore:hover{
		color: #FFF !important
	}
	
	.promo-title{
		padding:10px;
	}

}

	@media (max-width: 700px) {
		.promo-hold{
	position:relative !important;
	display:block;
	width:100% !important;
	height:100% !important;
	top:0 !important;
	vertical-align:top;
}
	}
	
	.promo-link{
		color: #333 !important;
	line-height: 28px;
	}
	
	.popithere{
		background-color: #76b616;
		border:0px solid #CCC;
		padding-top:0px;
		padding-bottom:0;
		display: table-cell;
		text-align:center;
		vertical-align: middle !important;
		font-size:38px;
		color:#FFF;
		position:relative;
		z-index:0;
		top:-52px;
		 height:50px;
     width:100px;
     border-radius: 100px 100px 0 0;
     -moz-border-radius: 100px 100px 0 0;
     -webkit-border-radius: 100px 100px 0 0;
	}
	
	.art-img-con{
	width:100%;
	height:300px;
	background-color:#333;
	position:relative;
		margin:10px;
}

.art-img-ove{
	width:inherit;
	height:inherit;	
	position:relative;
	background:url(/assets/img/newsback.png);
}

.art-img-text{
	width:100%;
	height:300px;
	position:relative;
	overflow: hidden;
	color:#FFF;
	text-align:center;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;	
}

.art-img-text:hover{
color:#888;
background:url(/assets/img/newsback.png);
}

.art-img-abs{
width:300px;
height:300px;
background-color:#111;
float: left;
}

.art-img-abs-txt{
padding:20px;
color:#FFF;
}

.art-img-sli{
	height:300px;
	width:1200px;
	position:absolute;
	top:0;
	left:-300px;
	text-align:left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.art-img-sli:hover{
	left:0;
}

.img-art-head{
	font-size:22px;
	font-weight: 200 !important;
}

.wrk-art-head{
	font-size:22px;
	font-weight: 200 !important;
	border-bottom:1px solid #FFF;
}

.wrk-img-con{
	width:31%;
	background-color:#FFF;
	position:relative;
	display: inline-block;
	margin-top:6px !important;
	margin-right:10px;
	padding:0px !important;
border: 6px solid #EEE
}

.wrk-img-ove{
	width:100%;
	position:relative;
	background:url(/assets/img/newsback.png);
}

.wrk-img-text{
	width:100%;
	position:relative;
	overflow: hidden;
	color:#FFF;
	text-align:center;
}

.wrk-img-pic{
width:100%;

}

.wrk-img-abs{
width:100%;
}

.wrk-img-abs-txt{
padding:20px;
color:#FFF;
}

.wrk-img-sli{
	width:100%;
	position:absolute;
	text-align:left;
	top:0px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.wrk-img-sli:hover{
	top:-300px;
}

.txt-col1{
	background-color:#F60;
}
.txt-col2{
	background-color:#09F;
}
.txt-col3{
	background-color:#9C0;
}
.txt-col4{
	background-color:#F39;
}
.txt-col5{
	background-color:#93C;
}
.txt-col6{
	background-color:#6C3;
}
.txt-col7{
	background-color:#39C;
}
.txt-col8{
	background-color:#936;
}
.txt-col9{
	background-color:#C96;
}
.txt-col10{
	background-color:#C00;
}
